 .u-section-1 {
  filter: none;
  background-image: url("/images/background_6.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 160px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 120px;
  }
} .u-section-2 {
  min-height: 1120px;
}

.u-section-2 .u-shape-1 {
  height: 616px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --color-var: #295d99;
}

.u-section-2 .u-image-1 {
  width: 883px;
  height: 883px;
  object-position: 0% 50%;
  background-position: 50% 50%;
  background-image: url("/images/Jochem_DTM_01a.jpg");
  margin: -523px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-2 .u-group-1 {
  min-height: 536px;
  width: 634px;
  height: auto;
  --border-color-var: #295d99;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -561px auto 60px calc(((100% - 1400px) / 2)  + -105px);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    width: 807px;
    height: 807px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 499px;
    margin-top: -378px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1088px;
  }

  .u-section-2 .u-shape-1 {
    height: 767px;
  }

  .u-section-2 .u-image-1 {
    width: 631px;
    height: 631px;
    margin-top: -673px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-group-1 {
    margin-top: -202px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1057px;
  }

  .u-section-2 .u-image-1 {
    width: 478px;
    height: 478px;
    margin-top: -687px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 421px;
    margin-top: -86px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 653px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 52px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}